function item003()
	id = player.GetTargetPlayer()
		if global.GetGameStat()==2 then
			mid=battle.GetActingPlayerID()
		else
			mid=player.GetMainPlayer()
		end
	
	jiaxue=900
	if global.GetGameStat()==2 then
	if battle.CheckPlayerStat(mid,744)==1 then
	jiaxue=90
	elseif battle.CheckPlayerStat(mid,743)==1 then
	jiaxue=450
	end
	end
	
	if id~=-1 then
		if player.GetTitle(mid)==6042 then
			player.ChangeHP(0,0,id,jiaxue*1.2)
		else
			player.ChangeHP(0,0,id,jiaxue)
		end
	else
		local mid=battle.GetActingPlayerID()
		if player.GetTitle(mid)==6042 then
			id= player.GetTargetNpc()
			npc.ChangeHP(0,0,id,1080)
		else
			id= player.GetTargetNpc()
			npc.ChangeHP(0,0,id,900)
		end
	end
	
	if global.GetGameStat()==2 then	
	if battle.CheckPlayerStat(mid,743)==0 and battle.CheckPlayerStat(mid,744)==0 then
	player.AddStat(1,0,9000,743,4)
	elseif battle.CheckPlayerStat(mid,743)==1 and battle.CheckPlayerStat(mid,744)==0 then
	player.RemoveStat(1,0,743)
	player.AddStat(1,0,9000,744,4)
	elseif battle.CheckPlayerStat(mid,744)==1 and battle.CheckPlayerStat(mid,743)==0 then
	player.RemoveStat(1,0,744)
	player.AddStat(1,0,9000,744,4)
	end
	end
	
end